.comPawSumes .animalCard .thumbnail .imageContainer
{
    margin-bottom: 55px;
}

.comPawSumes .animalCard .thumbnail .avatarContainer
{
    bottom: -45px;
    left: 50%;
    margin-left: -45px;
    position: absolute;
    z-index: 2;
}

    .comPawSumes .animalCard .thumbnail .avatar
    {
        background-color: #FFFFFF;
        box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
        border-radius: 50%;
        overflow: hidden;
        width: 100px;
    }

        .comPawSumes .animalCard .thumbnail:hover .avatar,
        .comPawSumes #avatarContainer:hover .avatar
        {
            box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
            transition: box-shadow .25s;
        }

            .comPawSumes#home-Animal #avatarContainer:hover .avatar
            {
                box-shadow: none;
                transition: 0;
            }

        .comPawSumes .animalCard .thumbnail .avatar.placeholderPhoto
        {
            background-color: #FFFFFF;
        }

            .comPawSumes .animalCard .thumbnail .avatar.placeholderPhoto img
            {
                padding: 10px;
            }

        .comPawSumes .animalCard .thumbnail .avatar img
        {
            margin: 0 auto;
            max-height: 100px;
        }

/* Corner Ribbons https://codepen.io/eode9/pen/twkKm */
.comPawSumes .corner-ribbon
{
    font-weight: 700;
    width: 200px;
    background: #e43;
    position: absolute;
    top: 25px;
    left: -50px;
    text-align: center;
    line-height: 50px;
    letter-spacing: 1px;
    color: #f0f0f0;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

    .comPawSumes .corner-ribbon.shadow
    {
        box-shadow: 0 0 3px rgba(0,0,0,.3);
    }

    .comPawSumes .corner-ribbon.top-left
    {
        top: 25px;
        left: -50px;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
    }

    .comPawSumes .corner-ribbon.top-right
    {
        top: 25px;
        right: -50px;
        left: auto;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
    }

    .comPawSumes .corner-ribbon.bottom-left
    {
        top: auto;
        bottom: 25px;
        left: -50px;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
    }

    .comPawSumes .corner-ribbon.bottom-right
    {
        top: auto;
        right: -50px;
        bottom: 25px;
        left: auto;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
    }

    .comPawSumes .corner-ribbon.white
    {
        background: #f0f0f0;
        color: #555;
    }

    .comPawSumes .corner-ribbon.black
    {
        background: #333;
    }

    .comPawSumes .corner-ribbon.grey
    {
        background: #999;
    }

    .comPawSumes .corner-ribbon.blue
    {
        background: #39d;
    }

    .comPawSumes .corner-ribbon.green
    {
        background: #2c7;
    }

    .comPawSumes .corner-ribbon.turquoise
    {
        background: #1b9;
    }

    .comPawSumes .corner-ribbon.purple
    {
        background: #95b;
    }

    .comPawSumes .corner-ribbon.red
    {
        background: #e43;
    }

    .comPawSumes .corner-ribbon.orange
    {
        background: #e82;
    }

    .comPawSumes .corner-ribbon.yellow
    {
        background: #ec0;
    }

    .comPawSumes .corner-ribbon.small
    {
        font-size: .75em
    }
